from app import create_app

# python -m flask run
if __name__ == "__main__":
    app = create_app()
    # 仅仅直接python main.py运行的时候才会通过这里启动服务器
    # app.run(host='0.0.0.0', port=5000, debug=True)

    app.run(host='0.0.0.0', port=5000, debug=True)
